@charset "utf-8";
*{margin:0; padding:0; border:0 none; font-family:Verdana, Geneva, sans-serif;}
li{ list-style:none;}
body{}
a{color:#1570af}
.topbox{background-color:#3a5998;  border-bottom:solid 2px #eee;}
.top{width:1000px; margin:0 auto;  position:relative;}
.logo{float:left; height:80px; margin-top:20px; margin-bottom:20px; color:white;}

.clear{clear:both;}
.content{width:1000px; margin:0 auto; overflow:hidden; background:white; padding:30px 0px;}
.main{ overflow:hidden;}
.mainl{float:left; width:700px;}
.mainr{float:right; width:260px;}
.tit{font-size:26px; font-family:Tahoma, Geneva, sans-serif;  margin-bottom:30px; font-weight:bold; background:url(download.png) no-repeat; padding-left:80px; height:56px; line-height:56px;}
.downloadbox{padding:30px 30px; background:#eeeeee; overflow:hidden; width:640px;}
.checkbox{font-size:12px; margin-top:20px;}
.checkbox input{ float:left; margin-right:10px; }
.iagree{float:left; margin-top:-2px;}
.lang{float:left;}
.lang select{width:200px; padding:5px 0 0 20px; text-align:left; margin:0 15px;}
.lang select option{padding-left:20px;}
.downbtn{float:right;}
.downbtn a{display:block; padding:18px 5px; font-size:20px; color:white; background-color:#693; text-align:center; width:200px; text-decoration:none; margin-top:15px;}

.downbtn a:hover{color:#3a5998; background-color:#F90;}
.dtit{line-height:24px;font-size:18px; font-weight:normal; margin:30px 0;}
.icon{background-image: url("key_plus.png");}
.icon2{background-image: url("key_minus.png");}
.icon,.icon2 {height:48px; line-height:48px; font-weight:bold; cursor:pointer;  background-repeat: no-repeat;background-position: left top;padding-left:80px;color:#1570af;}
.icon:hover,.icon2:hover{background-color:#eeeeee;}
.dedebox{padding:20px 30px; background:#eeeeee; overflow:hidden; width:660px;margin-top:10px;}
.setupdes{margin-left:20px;}
.dedel{float:left; width:330px;}
.deder{float:left;}
.dede li{font-size:14px; line-height:20px; margin:10px 0;}
.intro{font-size:12px; line-height:16px; margin:20px 0;}
.stit{font-size:14px;padding:15px 0;}
.sys ul li{font-size:12px; list-style:disc; margin-left:14px;}
.install ul li{font-size:12px; list-style:decimal outside; margin-left:16px;}
.install ul li img{padding:10px 0;}
.support ul li{font-size:12px; padding-left:48px; width:182px; float:left; height:36px; line-height:36px; margin:5px 0;}
.homesupport ul li{ width:202px;}
.detailbox{overflow:hidden;}
.downstepbox{overflow:hidden;}
.downtit{font-size:20px; font-family:Tahoma, Geneva, sans-serif;  margin-bottom:20px; padding-top:10px; font-weight:bold;}
.main_left1{width:700px;}
.scan{width:232px;height:232px;background:url(stepbg_03.png) no-repeat;float:left;padding-top:60px; position:relative;z-index:6;}
.scan .s1{font-size:16px;padding-left:49px;font-weight:bold;color:#01529d;}
.scan p{font-size:14px;color:#2c71ae;padding-left:18px;padding-top:10px;line-height:21px;}.ico{text-align:center;}
.download{width:232px;height:232px;background:url(stepbg_05.png) no-repeat;float:left;padding-top:60px; position:relative;}
.ins{width:232px;height:232px;background:url(stepbg_07.png) no-repeat ;float:left;padding-top:60px; position:relative;}
.download .s1{font-size:16px;padding-left:38px;font-weight:bold;color:#01529d;}
.download p{font-size:14px;color:#2c71ae;padding-left:18px;line-height:21px;}
.ins .s1{font-size:16px;padding-left:49px;font-weight:bold;color:#01529d;}
.ins p{font-size:14px;color:#2c71ae;padding-left:18px;padding-top:10px;line-height:21px;}
.stepno{position:absolute; top:12px; left:89px;}
.updatebox{padding:20px;margin-bottom:20px; border:solid 1px #999999;}
.uptit{font-size:20px; color:#1570af; margin-bottom:20px;clear:both;}
.patch li{font-size:12px; list-style:disc; margin-left:14px; line-height:18px;}
.runup a{ text-decoration:underline;}
.runup{margin:20px 0;}
.suggestbox{ margin:40px 0;}
.downtool{ font-size:12px; text-align:center;}
.downtool a{font-weight:bold;}
.downtool img{margin:0 10px;}
.downtool ul li{text-align:left;padding-left:20px;line-height:25px;}
.tool{ background:url(win8.jpg) no-repeat left center; padding-left:85px; height:80px; line-height:80px;}
.nav li{float:left; }
.nav .navlast{border-right:0 none;}
.nav li a{color:white; font-size:16px; display:block;width:150px;}
.nav .home{}
.navbox{width:980px; margin: 0 auto;  overflow:visible;height:40px;}
.nav{width:980px; margin: 0 auto; }
.nav li a:hover{}
.btn01{
	height: 28px;
	line-height: 28px;
	color: #480074;
	padding-left: 10px;
	background: url(shark.png) no-repeat right center;
	margin-top: 30px;
	padding-right: 14px;
	display: inline;
	position: absolute;
	right:16px;
	top: 0px;
	z-index: 19999
}
.btn01 span{color:white;}
.btn01 .img01{float:left;margin-top:8px;margin-right:6px;display:inline;border:0px;}
.btn_div{width:126px;}
#q_list{position:absolute;left:1px;top:28px;width:110px;visibility:hidden;z-index:20000;list-style:none;}
#q_list li{padding-left:0px;width:110px;height:28px;line-height:28px; background-color:#eaeaea;}
#q_list li a{width:100px;height:28px;line-height:28px;color:#000;text-decoration:none;font-size:12px; color:#480074; display:block; padding-left:10px;}
#q_list a:hover{background:#09C;display:block;}

 

.downloadtool{margin:20px 0; text-align:center;}
.downloadtool a{font-size:24px;}
.footer{background:#3a5998; margin-top:5px;padding:30px 0;color:#fff;}
.copyright ul li{font-size:13px; color:#fff; line-height:17px; text-align:center; margin:10px 0;} 

.copyright{width:1000px; margin:0 auto; }
.banner4{ text-align:center;}
	

.banner4 a{ text-decoration:none; margin:0 10px;  padding-bottom:30px;}
.banner4 .bannerwin7{width:78px;height:95px;display:block;background:url(bannerwin7.png) no-repeat left top; float:left; margin-left:40px;}
.banner4 .bannerwin7:hover{background-position:-78px 0;}
.banner4 .bannerwin8{width:77px;height:95px;display:block;background:url(bannerwin8.png) no-repeat left top; float:left;}
.banner4 .bannerwin8:hover{background-position:-77px 0;}
.down2{}
.downbtn2{ text-align:center;}
.downbtn2 a{display:block; padding:10px 5px; font-size:20px; color:white; background-color:#693; text-align:center; width:200px; text-decoration:none; margin:0 auto;}
.downbtn2 a:hover{color:#3a5998; background-color:#F90;}
.link{width:1000px; margin:0 auto; font-size:12px; text-align:center; }
.link a{color:#fff;}
.foottrust table tr td .trust1{width:121px;height:58px;display:block;background:url(mspartnerfoot.png) no-repeat left top;}
.foottrust table tr td .trust1:hover{background-position:-121px 0;}
.foottrust table tr td .trust2{width:86px;height:58px;display:block;background:url(notonfoot.png) no-repeat left top;}
.foottrust table tr td .trust2:hover{background-position:-86px 0;}
.foottrust table tr td .trust3{width:121px;height:66px;display:block;background:url(verfoot.png) no-repeat left top;}
.foottrust table tr td .trust3:hover{background-position:-121px 0;}
.foottrust table tr td .trust4{width:70px;height:64px;display:block;background:url(intelfoot.png) no-repeat left top;}
.foottrust table tr td .trust4:hover{background-position:-70px 0;}
.foottrust table tr td {text-align:center; padding:0px 20px;}
.foottrust table tr td a{cursor:pointer;}
.foottrust{text-align:center; margin:20px 0 10px 0;}
.foottrust img{margin:0 20px;}
.bannerbox{height:438px; margin-top:0px; margin-bottom:30px; width:100%; min-width:1000px;}
.bannertext{background:url(homebanner.png) no-repeat; position:relative; width:1000px; margin:0 auto;height:438px; z-index:5;}
.bannertitle{
	position: absolute;
	font-size: 28px;
	font-weight: bold;
	color: white;
	left: 82px;
	top: 46px;
	z-index: 6;
}
.bannerword{
	position: absolute;
	font-size: 20px;
	top: 156px;
	left: 81px;
	z-index: 600;
	color:white;
}
.bannerword ul li{background:url(star.png) no-repeat 0 4px; padding-left:24px;}
.bannerdownload{
	position: absolute;
	top: 261px;
	left: 240px;
	z-index:600;
}
.downbuttonbox{position:relative;}
.downloadword{
	position: absolute;
	color: white;
	font-size: 22px;
	font-family: "Times New Roman", Times, serif;
	left: 16px;
	top: 18px;
}
.bannerpic{
	position: absolute;
	top: 129px;
	left: 574px;
}
.banner5{
	position: absolute;
	left: 5px;
	bottom: 5px;
}
.banner5 a{ text-decoration:none; margin:0 5px;}
.banner5 .bannerwin7{width:78px;height:95px;display:block;background:url(bannerwin7.png) no-repeat left top; float:left;}
.banner5 .bannerwin7:hover{background-position:-78px 0;}
.banner5 .bannerwin8{width:77px;height:95px;display:block;background:url(bannerwin8.png) no-repeat left top; float:left;}
.banner5 .bannerwin8:hover{background-position:-77px 0;}
.bannerbottom{
	position: absolute;
	font-size: 12px;
	text-align: center;
	color: white;
	left: 207px;
	top: 378px;
	width: 340px;
}
.squarebox{overflow:hidden; margin:10px 0;}
.left{float:left; width:490px; height:198px; background:url(bg_01.png) no-repeat; color:white;}
.right{float:right; width:490px; height:198px; background:url(bg_02.png) no-repeat; color:white;}
.tits{font-size:16px; padding-top:20px; padding-bottom:30px; padding-left:20px; font-weight:bold;}
.txts{font-size:12px; padding-bottom:30px; padding-left:20px; width:230px;}
.learn{padding-left:20px;}
.learn a{display:block; width:100px; padding:5px; border:1px white solid; border-radius:4px 4px 4px 4px; font-size:14px; color:white; text-decoration:none;}
.level_2{margin:20px 0 10px 0;}
.level_2 a{ text-decoration:none;}
.mainl p{font-size:13px; margin:10px 0; line-height:18px;}
.driversbox{overflow:hidden;margin:20px 0;width:700px; font-size:14px;}
.sizemenu{float:left;margin:0;padding:0;width:280px;padding-right:2px;background:#FFF;overflow:scroll;height:300px;border:1px solid #999; padding-left:10px;margin-right:35px;clear:both;}.sizemenu li{list-style:none;line-height:45px;width:100%;}.sizemenu li a{display:block;white-space:nowrap;word-break:keep-all; width:100%;}
.drivertag{float:left;margin:0;padding:0;border:1px solid #999;padding-left:2px;padding-right:2px;overflow:scroll;height:300px;width:280px;margin-right:6px;}.drivertag li{line-height:45px;background:#FFF;list-style:none;width:100%;}.drivertag li:last-child{border:0 none;}.drivertag li:first-child{clear:both;}.drivertag li a{display:block;text-decoration:none;white-space:nowrap;word-break:keep-all;color:#000; width:100%;}
.sizemenu li a:hover{text-decoration:none;cursor:pointer;}
.drivertag li a:hover{text-decoration:none;cursor:pointer;}


.hidbox{width:1000px;overflow:hidden;margin:0 auto;	z-index: 999}
.tdcolor{color:#000;background:#eee;}.pointer{margin-left:10px;margin-right:30px;}.bc{color:#000;}
.hidden{width:1000px; overflow:hidden; margin:0 auto; -webkit-box-shadow: #666 0px 0px 3px;-moz-box-shadow:#666 0px 0px 3px;box-shadow:#666 0px 0px 3px;}
.hl{width:70%;float:left;text-align:center;color:white;background-color:#3a5998;font-size:24px;padding:8px 0;}.hr{width:30%;float:left;text-align:center;color:white;background-color:#0C3;cursor:pointer;font-size:24px;padding:8px 0;}.hr a{color:white;font-size:24px;display:block;}

.astablebox{margin-top:20px; margin-bottom:20px;}
.astablebox{font-size:14px;}
.astablebox td{text-align:center; height:48px; line-height:48px;border-right:1px solid #003366;border-bottom:1px solid #003366;}
.astablebox .colortr{background:#ebf4fb;}
.astablebox th{text-align:center; height:36px; line-height:36px; background:#f0f0f0;border-right:1px solid #003366;border-bottom:1px solid #003366;}
.astablebox .colorbg{background:white; color:#085ca5;}
.asdown a{display:block; padding:0px 0px; font-size:14px; color:white; background-color:#693; text-align:center; width:120px; text-decoration:none; margin:0 auto; height:36px; line-height:36px;  }
.asbuy a{display:block; padding:0px 0px; font-size:14px; color:white; background-color:#F90; text-align:center; width:120px; text-decoration:none; margin:0 auto; height:36px; line-height:36px; }
.astable{border:1px solid #003366; border-bottom:0 none; border-right:0 none;}
.astablebox tr{border-bottom:1px solid #003366;}
.unin1{font-size:12px; line-height:18px; margin-top:-10px;}
.unin2{font-size:12px; line-height:18px; margin:20px 0;}
.mainl h2{font-size:26px;font-family:Tahoma, Geneva, sans-serif; margin-bottom:20px; clear:both;}
.driverlist li{float:left; width:334px; list-style:disc; margin:0 0 10px 16px; line-height:22px; }
.topdriver2{margin-bottom:20px; overflow:hidden;}
.topdriver2 li{ padding:5px 0; float:left; width:225px; font-size:12px;}
.driverlist2 li{float:left; width:324px; list-style:disc; margin:0 0 10px 16px; line-height:20px; }

.driverlist3 li{float:left; width:334px; list-style:disc; margin:0 0 10px 16px; line-height:20px; font-size:13px;}
.redline{border-top:red 2px dashed; margin:20px 0;}
.downnow{display:block; margin:0 auto; padding:2px 2px; font-size:15px; color:white; background-color:#693; text-align:center; width:140px; text-decoration:none; margin-bottom:20px;}
.topdriver li{ padding:5px 0; float:left; width:350px; font-size:12px;}
.learn2{margin-top:-14px;}
.downtit2{padding-top:0; margin-top:-20px;}
.mainl h4{font-size:18px; margin-bottom:15px; clear:both;}
.mainl .brandtitle a{ text-decoration:none; color:black; font-weight:bold; }
.mainl .brandtitle{margin-bottom:12px;}
.artitem{background:url(hardware.png) no-repeat; padding-left:22px; margin:6px 0;}

.brandslist h2{font-size:21px;
	font-weight:normal;
	line-height:normal;
	margin-bottom:0;
	margin-top:0;
	color: #C00;}

.downcenter{
	position: absolute;
	top: 52px;
	left: 400px;
	color: white;
	font-size: 20px;
	font-family:Arial, Helvetica, sans-serif;
}
